# Generated by Django 2.2.2 on 2019-06-28 20:26

from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ('rest_api', '0002_auto_20190628_2249'),
    ]

    operations = [
        migrations.AlterField(
            model_name='avatar',
            name='file',
            field=models.FileField(upload_to='avatars', verbose_name='Файл'),
        ),
    ]
